import React from 'react';
export default function AnalyticsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zM285.2-277h60v-205h-60zm329.84 0h60v-420h-60zM450-277h60v-118h-60zm0-205h60v-60h-60z" })));
}
